-- 基础信息
base_info = {
	group_id = 133304185
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 185007, gadget_id = 70500000, pos = { x = -1846.942, y = 312.523, z = 2288.598 }, rot = { x = 0.000, y = 170.991, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 185012, gadget_id = 70500000, pos = { x = -1820.645, y = 318.390, z = 2269.391 }, rot = { x = 0.000, y = 98.614, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 185017, gadget_id = 70500000, pos = { x = -1816.144, y = 317.156, z = 2290.338 }, rot = { x = 0.000, y = 354.365, z = 0.000 }, level = 30, point_type = 2001, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 185001, gadget_id = 70500000, pos = { x = -1935.296, y = 201.659, z = 2152.370 }, rot = { x = 0.000, y = 206.271, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
		{ config_id = 185002, gadget_id = 70500000, pos = { x = -1894.132, y = 202.497, z = 2258.219 }, rot = { x = 0.000, y = 278.370, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185003, gadget_id = 70500000, pos = { x = -1801.936, y = 246.860, z = 2174.591 }, rot = { x = 0.000, y = 262.460, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185004, gadget_id = 70500000, pos = { x = -1850.573, y = 279.446, z = 2186.152 }, rot = { x = 0.000, y = 134.994, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185005, gadget_id = 70500000, pos = { x = -1875.684, y = 203.825, z = 2143.570 }, rot = { x = 0.000, y = 115.960, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
		{ config_id = 185006, gadget_id = 70500000, pos = { x = -1880.361, y = 204.257, z = 2173.874 }, rot = { x = 0.000, y = 222.532, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185008, gadget_id = 70500000, pos = { x = -1827.375, y = 205.257, z = 2055.772 }, rot = { x = 0.000, y = 70.211, z = 0.000 }, level = 30, point_type = 2052 },
		{ config_id = 185009, gadget_id = 70500000, pos = { x = -1828.343, y = 296.432, z = 2221.708 }, rot = { x = 0.000, y = 36.106, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185010, gadget_id = 70500000, pos = { x = -1834.167, y = 275.518, z = 2140.161 }, rot = { x = 0.000, y = 52.873, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185011, gadget_id = 70500000, pos = { x = -1871.850, y = 203.002, z = 2077.926 }, rot = { x = 0.000, y = 202.874, z = 0.000 }, level = 30, point_type = 2052 },
		{ config_id = 185013, gadget_id = 70500000, pos = { x = -1876.668, y = 203.532, z = 2109.922 }, rot = { x = 0.000, y = 295.281, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185014, gadget_id = 70500000, pos = { x = -1870.358, y = 204.864, z = 2222.512 }, rot = { x = 0.000, y = 6.710, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185015, gadget_id = 70500000, pos = { x = -1811.033, y = 274.174, z = 2118.116 }, rot = { x = 0.000, y = 355.738, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
		{ config_id = 185016, gadget_id = 70500000, pos = { x = -1838.212, y = 202.840, z = 2095.078 }, rot = { x = 0.000, y = 308.780, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
		{ config_id = 185018, gadget_id = 70500000, pos = { x = -1905.159, y = 203.941, z = 2154.122 }, rot = { x = 0.000, y = 166.482, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 185007, 185012, 185017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
